LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
XFormulaTokens Interface Reference

gives access to a formula as token sequence. More...

`import"XFormulaTokens.idl";`

## Public Member Functions
sequence< FormulaToken > | getTokens ()
| returns the formula as sequence of tokens. More...
void | setTokens ([in] sequence< FormulaToken > aTokens)
| sets the formula as sequence of tokens. More...

## Detailed Description

gives access to a formula as token sequence.

## Member Function Documentation

sequence< FormulaToken > getTokens | ( |  | ) |

returns the formula as sequence of tokens.

void setTokens | ( | [in] sequence< FormulaToken > | aTokens | ) |

sets the formula as sequence of tokens.

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XFormulaTokens.idl